<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>simulink_demos_aerospace</componentBaseName>
    <componentFileName>simulink_demos_aerospace_common_1438723407.enc</componentFileName>
    <componentName>simulink_demos_aerospace_common</componentName>
    <componentVersion>1438723407</componentVersion>
    <locale />
    <numFiles>71</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>1694353</size>
    <type />
    <uncompressedBytes>3026721</uncompressedBytes>
  </component>
</componentData>

